
.section3{
    padding-top: 0px;
    height: auto;
    width: 100%;
    background-color: #A1E3FF;
}
#summer-meals .col-md-12{
    width: 60%;
    margin: auto !important;
    float: none;
    padding: 40px 20px 20px 20px;
    border-radius: 8px;
}

#summer-meals img{
    margin: 20px auto;
    display: block;
}

#summer-meals .remove-summer-meals-title-mobile{
    display: none;
}
/*************** LINKS *******************/
/* unvisited link */
#summer-meals a:link {
    color: #42210B;
    font-weight: 400;
}

/* visited link */
#summer-meals a:visited {
    color: #42210B;
}

/* mouse over link */
#summer-meals a:hover {
    color: #fff !important;
}

/* selected link */
#summer-meals a:active {
    color: #42210B;
}
/**************************************************/

@media only screen and (max-width: 1680px) {

    #summer-meals h1{
        font-size: 2.5em;
        margin: 14px 0 0 0;
    }
    #summer-meals p{
        font-size: 1.8em;
    }

}
@media only screen and (max-width: 1600px) {

    #summer-meals h1{
        font-size: 2.2em;
        margin: 18px 0 0 0;
    }
    #summer-meals p{
        font-size: 1.6em;
    }

}
@media only screen and (max-width: 1024px) {
    
    #summer-meals .col-md-12{
        width: 100%;
    }
    
}
@media only screen and (max-width: 600px) {

    #summer-meals .remove-summer-meals-title-desktop{
        display: none;
    }
    #summer-meals .remove-summer-meals-title-mobile{
        display: block;
        margin: auto;
        margin-bottom: 25px;
    }
    
}

/***************** BUTTON *********************************/
.meals-button .col-md-12{
    width: 80%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
    border: 0px solid #000;
}
.meals-button img{
    margin: auto;
    display: block;
}
/**** FORM BUTTON - SIGN-UP ****/
.meals-button .btn-primary1 {
    color: #fff !important;
    background-color: #27ae60;
    border-color: none;
    border: 0;
    width: 60%;
    margin: 50px auto;
    display: block;
}
.meals-button .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.8em;
    font-weight: 600;
    padding: 36px 16px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    white-space: normal;
    text-decoration: none;
    
    /** Sticthed Effect **/
    outline: 2px dashed #fff;
    box-shadow: 0 0 0 15px #27ae60, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.meals-button .btn-primary1:focus,
.meals-button .btn-primary1.focus {
    color: #fff;
    background-color: #27ae60;
    border-color: none;
    border: 0;
    text-decoration: none;
}
.meals-button .btn-primary1:hover {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    outline: 2px dashed #fff;
    box-shadow: 0 0 0 15px #42210B, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.meals-button .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
    color: #fff;
    background-color: #27ae60;
    border-color: none;
    border: 0;
    text-decoration: none;
}
.meals-button .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
    color: #fff;
    background-color: #27ae60;
    border-color: none;
    border: 0;
    text-decoration: none;
    box-shadow: 0 0 0 15px #27ae60, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
@media only screen and (max-width: 1600px) {
    
    .meals-button .btn-primary1 {
        width: 60%;
    }
    .meals-button .btn {
        font-size: 2.4em;
    }

}
@media only screen and (max-width: 1400px) {
    
    .meals-button .btn-primary1 {
        width: 75%;
    }
    .meals-button .btn {
        font-size: 2.4em;
    }

}
@media only screen and (max-width: 1212px) {

    .meals-button .btn {
        font-size: 2.3em;
    }

}
@media only screen and (max-width: 872px) {
    
    .meals-button .btn-primary1 {
        width: 80%;
    }

}
@media only screen and (max-width: 586px) {

    .meals-button .btn {
        font-size: 2.1em;
    }

}
@media only screen and (max-width: 536px) {
    
    .meals-button .btn {
        font-size: 1.8em;
    }

}
@media only screen and (max-width: 435px) {
    
    .meals-button .btn {
        font-size: 1.4em;
        padding: 20px 5px;
    }

}